"114.title" = "Kopieren";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "Zur Webseite eines Players für diese Datei gehen";
"38.ibShadowedToolTips[0]" = "Einfach";
"38.ibShadowedToolTips[1]" = "Baumstruktur";
"38.ibShadowedToolTips[2]" = "Text";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "Ansicht";
"39.paletteLabel" = "Ansicht";
"PWm-W6-Msn.title" = "Gewünschtes Exportformat auswählen";
"l1c-6L-mdF.title" = "Text";
